.bg_bt div .texttitle{
    margin-bottom: 16px;
}
.bg_bt div #vsb_content .bt .texttext * {
    text-indent: 0em;
}

.bg_bt div #vsb_content {

    margin-bottom:20px;
}

.maxwidth60{
    width:70%;
}



/*手机端的样式*/
@media screen and (max-width: 1600px) {
    .bg_bt div .texttitle {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 768px) {
    .bg_bt div .texttitle {
        margin-bottom: 12px;
    }


.maxwidth60{
    width:100%;
}


}